
#stacks_in_8_page2 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(191, 0, 17, 1.00);
	border-width:  1px;
	margin: 25px 0px 15px 0px;
}

#stacks_in_9_page2 {
	display:inline-block; width:100%; line-height: 1.100000em;
	font-size: 200%;
}

#stacks_in_214_page2 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_215_page2 {
	font-size: 120%;
}
/* -- Start Truedownload2 Each css Template -- */

#hiddenDownloader{
	display: none;
	height:0px !important;
	padding: 0px !important;
	margin: 0px !important;
}
#hiddenDownloader *{
	display: none;
	height:0px !important;
	padding: 0px !important;
	margin: 0px !important;
}

.stacks_in_350_page2faicon{
	display: inline;
}


.stacks_in_350_page2wrapper{
	text-align: center;
}

/* -- Style 1 -- */
.stacks_in_350_page2td-style-1{
	
}

.stacks_in_350_page2button{
	position: relative;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	background: rgba(22, 124, 196, 1.00);
	border: 1px solid transparent;
	border-radius: 4px;
	color: rgba(255, 255, 255, 1.00);
}

.stacks_in_350_page2badge{
	position: relative;
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	color: rgba(255, 255, 255, 1.00);
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-color: rgba(51, 124, 181, 1.00);
	border-radius: 10px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	top: -1px;
	margin-left: 2px;
}


.stacks_in_350_page2counttext{
	display: none;
}

/* -- Style 2 -- */
.stacks_in_350_page2td-style-2 .stacks_in_350_page2button{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

/* -- Style 3 -- */
.stacks_in_350_page2td-style-3{
	padding-top: 9px;
	padding-right: 8px;
}

.stacks_in_350_page2td-style-3 .stacks_in_350_page2button{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

.stacks_in_350_page2td-style-3 .stacks_in_350_page2badge{
	position: absolute;
	top: -8px;
	right: -9px;
	margin-left: 0;
}


.stacks_in_350_page2badge{
	display: none;
}

/* -- End Button Styles -- */


/* -- End Truedownload2 Each css Template -- */
#stacks_in_350_page2 {
	margin: 0px 0px 15px 0px;
}
/* @group Resets */

/* Resets to stop themes messing with our styling */

#stacks_in_93_page2 *,
#stacks_in_93_page2 *:after,
#stacks_in_93_page2 *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#stacks_in_93_page2 form,
#stacks_in_93_page2 fieldset {
	display: block;
	border: none;
	background: none;
	padding: 0;
	margin: 0;
	box-shadow: none;
}

#stacks_in_93_page2 select {
	-webkit-appearance: menulist !important;
	-moz-appearance: menulist !important;
}

#stacks_in_93_page2 select[multiple] {
    height: 100%;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
}

#stacks_in_93_page2 .fpNotAllowed *:hover {
	cursor: not-allowed;
}

/* @end */

/* @group Base Form Styling */

/* Styling borrowed from Twitter Bootstrap, scoped for exclusive use of FormSteps */

#stacks_in_93_page2 label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 14px;
    color: rgba(25, 25, 25, 1.00);
}

#stacks_in_93_page2 .form-group {
    padding: 15px 0px;
    margin: 0;
}

#stacks_in_93_page2 .form-control {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: rgba(85, 85, 85, 1.00);
    background-color: rgba(255, 255, 255, 1.00);
    background-image: none;
    border: 1px solid rgba(204, 204, 204, 1.00);
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s;
    transition: border-color ease-in-out .15s;
}

#stacks_in_93_page2 .form-control input {
    height: 34px;
}

#stacks_in_93_page2 .radio label {
	padding-left: 0;
}

#stacks_in_93_page2 input[type="radio"],
#stacks_in_93_page2 input[type="checkbox"] {
	margin-left: 0.1em;
	position: relative;
}

#stacks_in_93_page2 .form-control:focus {
    border-color: rgba(102, 175, 233, 1.00);
    background-color: rgba(255, 255, 255, 1.00);
    outline: 0;
}

#stacks_in_93_page2 textarea.form-control {
    height: auto;
}

#stacks_in_93_page2 .help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: rgba(115, 115, 115, 1.00);
}

/* Input groups */

#stacks_in_93_page2 .input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    width: 100%;
}

#stacks_in_93_page2 .input-group .form-control,
#stacks_in_93_page2 .input-group-addon {
    display: table-cell;
}

#stacks_in_93_page2 .input-group-addon {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}

#stacks_in_93_page2 .input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: rgba(85, 85, 85, 1.00);
    text-align: center;
    background-color: rgba(238, 238, 238, 1.00);
    border: 1px solid rgba(204, 204, 204, 1.00);
    border-radius: 4px;
}

#stacks_in_93_page2 .input-group .form-control:last-child,
#stacks_in_93_page2 .input-group-addon:first-child {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

#stacks_in_93_page2 .input-group-addon:first-child {
	border-right: none;
}

#stacks_in_93_page2 .input-group-addon:last-child {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: none;
}

#stacks_in_93_page2 .input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}

/* Buttons */

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

/* @end */

/* @group Form Input sizing */

/*  */

/*  */

/* @end */

/* @group Date Picker Styling */

div#ui-datepicker-div.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all {
	z-index: 9999 !important;
}

.ui-datepicker {
	background-color: #fff;
	border: 1px solid #66AFE9;
	border-radius: 4px;
	box-shadow: 0 0 8px rgba(102,175,233,.6);
	display: none;
	margin-top: 4px;
	padding: 10px;
	width: 240px;
  color: #212529;
}
.ui-datepicker a,
.ui-datepicker a:hover {
	text-decoration: none;
}
.ui-datepicker a:hover,
.ui-datepicker td:hover a {
	color: #2A6496;
	-webkit-transition: color 0.1s ease-in-out;
	   -moz-transition: color 0.1s ease-in-out;
	     -o-transition: color 0.1s ease-in-out;
	        transition: color 0.1s ease-in-out;
}
.ui-datepicker .ui-datepicker-header {
	margin-bottom: 4px;
	text-align: center;
}
.ui-datepicker .ui-datepicker-title {
	font-weight: 700;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	cursor: default;
	font-family: 'FontAwesome';
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
	height: 20px;
	font-size: 20px;
	line-height: 1;
	margin-top: 2px;
	width: 30px;
}
.ui-datepicker .ui-datepicker-prev {
	float: left;
	text-align: left;
}
.ui-datepicker .ui-datepicker-next {
	float: right;
	text-align: right;
}
.ui-datepicker .ui-datepicker-prev:before {
	content: "\f0a8";
}
.ui-datepicker .ui-datepicker-next:before {
	content: "\f0a9";
}
.ui-datepicker .ui-icon {
	display: none;
}
.ui-datepicker .ui-datepicker-calendar {
  table-layout: fixed;
	width: 100%;
}
.ui-datepicker .ui-datepicker-calendar th,
.ui-datepicker .ui-datepicker-calendar td {
	text-align: center;
	padding: 4px 0;
}
.ui-datepicker .ui-datepicker-calendar td {
	border-radius: 4px;
	-webkit-transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
	   -moz-transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
	     -o-transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
	        transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
}
.ui-datepicker .ui-datepicker-calendar td:hover {
	background-color: #eee;
	cursor: pointer;
}
.ui-datepicker .ui-datepicker-calendar td a {
	text-decoration: none;
}
.ui-datepicker .ui-datepicker-today,
.ui-datepicker .ui-datepicker-current-day {
	background-color: #4289cc;
}
.ui-datepicker .ui-datepicker-today a,
.ui-datepicker .ui-datepicker-current-day a {
	color: #fff
}
.ui-datepicker .ui-datepicker-calendar .ui-datepicker-unselectable:hover {
	background-color: #fff;
	cursor: default;
}

.ui-datepicker-unselectable.ui-state-disabled {
	opacity: 0.50;
}

/* Some extra CSS added by Will Woodgate on 28th Feb 2018 to help with styling the time picker */
.ui-datepicker table.ui-datepicker-calendar {
	margin-bottom: 10px;
}

.ui-datepicker .ui-timepicker-div dl {
	padding-top:15px;
	padding-bottom: 0px;
	border: 1px solid #dddddd;
	margin-top: 0px;
	margin-bottom: 10px;
	display: block;
	background: #f9f9f9;
}

.ui-datepicker .ui-timepicker-div .ui_tpicker_time .ui_tpicker_time_input {
	border-bottom: none;
	border: 1px solid #dddddd;
	background: #ffffff;
	margin: 0px;
  padding: 6px 0 6px 6px;
}

.ui-datepicker .ui-timepicker-div dl dd {
	margin: 0 10px 10px 40%;
	min-height: 30px;
}

.ui-datepicker .ui-slider {
	border: 1px solid #c5c5c5;
	border-radius: 3px;
	height: .8em;
	position: relative;
	margin-top: 15px;
}

.ui-datepicker .ui-slider-handle {
	border: 1px solid #4289cc;
	border-radius: 3px;
	background: #4289cc;
	font-weight: normal;
	color: #454545;
	top: -.3em;
	margin-left: -.6em;
	position: absolute;
	z-index: 2;
	width: 1.2em;
	height: 1.2em;
	cursor: default;
	-ms-touch-action: none;
	touch-action: none;
}

.ui-datepicker div.ui-datepicker-buttonpane {
	display: block;
}

.ui-datepicker div.ui-datepicker-buttonpane button {
  float: left;
	background: #FFFFFF;
	border-radius: 4px;
	color: #333333;
	border: 1px solid #cccccc;
	outline: none;
	padding: 10px 15px;
	font-size: 15px;
	margin: 0px;
}

.ui-datepicker div.ui-datepicker-buttonpane button:hover {
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad;
}

.ui-datepicker div.ui-datepicker-buttonpane button.ui-datepicker-close {
	float: right;
	background: #4289cc;
	border: 1px solid #2e6da4;
	color: #ffffff;
}

.ui-datepicker div.ui-datepicker-buttonpane button.ui-datepicker-close:hover {
	background-color: #286090;
	border-color: #204d74;
	color: #ffffff;
}

/* @end */

/* Next, previous and finish button styling */

#stacks_in_93_page2 span.formsplus-next-btn-wrapper,
#stacks_in_93_page2 span.formsplus-prev-btn-wrapper,
#stacks_in_93_page2 span.formsplus-finish-btn-wrapper {
	font-size: 10px;
}

/* @group Step Button Styling */

#stacks_in_93_page2 ul#step-indicator-stacks_in_93_page2 *,
#stacks_in_93_page2 ul#step-indicator-stacks_in_93_page2 *:after,
#stacks_in_93_page2 ul#step-indicator-stacks_in_93_page2 *:before {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    vertical-align: baseline;
	font-size: 14px;
	line-height: 1.42857143;
}

#stacks_in_93_page2 ul#step-indicator-stacks_in_93_page2 a,
#stacks_in_93_page2 ul#step-indicator-stacks_in_93_page2 a:visited,
#stacks_in_93_page2 ul#step-indicator-stacks_in_93_page2 a:hover,
#stacks_in_93_page2 ul#step-indicator-stacks_in_93_page2 a:active {
	text-decoration: none;
	outline: none;
}

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

#stacks_in_93_page2 .gsi-style-7 li > *,
#stacks_in_93_page2 .gsi-style-7 li a:hover {
	background-color: rgba(237, 239, 240, 1.00);
	color: rgba(44, 63, 76, 1.00);
}

#stacks_in_93_page2 .gsi-style-7 li.current:hover > * {
  background-color: rgba(19, 144, 207, 1.00);
  color: rgba(255, 255, 255, 1.00);
}

#stacks_in_93_page2 .gsi-style-7.border-left li a {
	border-left: 10px solid rgba(237, 239, 240, 1.00);
}

#stacks_in_93_page2 .gsi-style-7.border-left li.current > * {
	border-left: 10px solid rgba(19, 144, 207, 1.00);
}

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/* Submit text colors */



/* Button styling */

#stacks_in_93_page2 .center {
	text-align: center;
}

#stacks_in_93_page2 .btnPosition {
	position: relative;
	z-index: 20;
}

#stacks_in_93_page2 a.smartyBoxButton,
#stacks_in_93_page2 button[type="reset"],
#stacks_in_93_page2 .tsf-controls .tsf-wizard-btn {
	text-decoration: none;
	background-color: rgba(22, 124, 196, 1.00);
	color: rgba(255, 255, 255, 1.00);
	transition: all 300ms ease-in-out;
}

#stacks_in_93_page2 a.smartyBoxButton:hover,
#stacks_in_93_page2 a.smartyBoxButton:active,
#stacks_in_93_page2 button[type="reset"]:hover,
#stacks_in_93_page2 button[type="reset"]:active,
#stacks_in_93_page2 .tsf-controls .tsf-wizard-btn:hover,
#stacks_in_93_page2 .tsf-controls .tsf-wizard-btn:active {
	text-decoration: none;
	background-color: rgba(44, 63, 76, 1.00);
	color: rgba(255, 255, 255, 1.00);
}

/* Fixes the font sizing */

#stacks_in_93_page2 ul#step-indicator-stacks_in_93_page2 .number {
    font-size: 28px;
}

#stacks_in_93_page2 ul#step-indicator-stacks_in_93_page2 .desc label {
	font-size: 12px;
}

#stacks_in_93_page2 ul#step-indicator-stacks_in_93_page2 .desc span {
	font-size: 12px;
}

/* Fixes circle number alignment in some themes */

#stacks_in_93_page2 ul#step-indicator-stacks_in_93_page2.gsi-style-3 .number,
#stacks_in_93_page2 ul#step-indicator-stacks_in_93_page2.gsi-number-circle .number {
	line-height: 1.2em;
}

/* Fixes colour override issues in themes like Foundation */
#stacks_in_93_page2 .gsi-step-indicator.triangle a label,
#stacks_in_93_page2 .gsi-step-indicator.triangle a:hover label {
	color: inherit;
}

/* @end */

/* @group Validation */

.form-group {
	position: relative;
}

.form-group.has-error {
	border: 2px solid #f44545;
	padding: 30px 10px 10px;
	border-radius: 4px;
}

ul.parsley-errors-list {
	position: absolute;
	top: -2px;
	right: -2px;
	text-align: left;
	padding: 0;
	margin: 0;
	list-style: none;
	clear: both;
}

ul.parsley-errors-list li {
	padding: 5px;
	margin: 0;
	font-weight: bold;
	font-size: 12px;
	line-height: 1.10em;
	text-transform: uppercase;
	z-index: 3;
	background: #f44545;
	color: #ffffff;
	display: inline;
	border-top-right-radius: 4px;
}

/* @end */

/* @group Edit Mode */

/*  */

/* @end */

/*  */

/*  */
.form-group {
	-webkit-column-break-inside: avoid;
	break-inside: avoid;
}

@media screen and (min-width: 480px) {
	#inputWrapperstacks_in_106_page2 {
		-webkit-column-count: 0;
		-moz-column-count: 0;
		column-count: 0;
		-webkit-column-gap: 2em;
		-moz-column-gap: 2em;
		column-gap: 2em;
	}	
}

@media screen and (min-width: 768px) {
	#inputWrapperstacks_in_106_page2 {
		-webkit-column-count: 0;
		-moz-column-count: 0;
		column-count: 0;
	}	
}

@media screen and (min-width: 992px) {
	#inputWrapperstacks_in_106_page2 {
		-webkit-column-count: 0;
		-moz-column-count: 0;
		column-count: 0;
	}	
}

@media screen and (min-width: 1200px) {
	#inputWrapperstacks_in_106_page2 {
		-webkit-column-count: 0;
		-moz-column-count: 0;
		column-count: 0;
	}	
}

#formsplusHeaderContentstacks_in_106_page2 {
	margin-bottom: 20px;
}

#formsplusFooterContentstacks_in_106_page2 {
	margin-top: 20px;
}

/*  */legend#formsplusLegendstacks_in_351_page2 {
	text-align: ;
	display: block;
}

/*  */legend#formsplusLegendstacks_in_355_page2 {
	text-align: ;
	display: block;
}

/*  *//* -- Start Truedownload2 Each css Template -- */

#hiddenDownloader{
	display: none;
	height:0px !important;
	padding: 0px !important;
	margin: 0px !important;
}
#hiddenDownloader *{
	display: none;
	height:0px !important;
	padding: 0px !important;
	margin: 0px !important;
}

.stacks_in_357_page2faicon{
	display: inline;
}


.stacks_in_357_page2wrapper{
	text-align: center;
}

/* -- Style 1 -- */
.stacks_in_357_page2td-style-1{
	
}

.stacks_in_357_page2button{
	position: relative;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	background: rgba(22, 124, 196, 1.00);
	border: 1px solid transparent;
	border-radius: 4px;
	color: rgba(255, 255, 255, 1.00);
}

.stacks_in_357_page2badge{
	position: relative;
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	color: rgba(255, 255, 255, 1.00);
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-color: rgba(51, 124, 181, 1.00);
	border-radius: 10px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	top: -1px;
	margin-left: 2px;
}


.stacks_in_357_page2counttext{
	display: none;
}

/* -- Style 2 -- */
.stacks_in_357_page2td-style-2 .stacks_in_357_page2button{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

/* -- Style 3 -- */
.stacks_in_357_page2td-style-3{
	padding-top: 9px;
	padding-right: 8px;
}

.stacks_in_357_page2td-style-3 .stacks_in_357_page2button{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

.stacks_in_357_page2td-style-3 .stacks_in_357_page2badge{
	position: absolute;
	top: -8px;
	right: -9px;
	margin-left: 0;
}


.stacks_in_357_page2badge{
	display: none;
}

/* -- End Button Styles -- */


/* -- End Truedownload2 Each css Template -- */
#stacks_in_357_page2 {
	margin: 20px 0px 0px 0px;
}
legend#formsplusLegendstacks_in_169_page2 {
	text-align: ;
	display: block;
}

/*  *//*  */


#formsplus-checkboxes-stacks_in_127_page2 > .checkbox-inline {
	display: inline-block;
	margin-right: 10px;
}

legend#formsplusLegendstacks_in_160_page2 {
	text-align: ;
	display: block;
}

/*  *//*  */


#formsplus-checkboxes-stacks_in_203_page2 > .checkbox-inline {
	display: inline-block;
	margin-right: 10px;
}

/*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  */


#formsplus-checkboxes-stacks_in_190_page2 > .checkbox-inline {
	display: inline-block;
	margin-right: 10px;
}

/*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  */
#stacks_in_248_page2 {
	margin: 10px 0px 0px 0px;
}
.form-group {
	-webkit-column-break-inside: avoid;
	break-inside: avoid;
}

@media screen and (min-width: 480px) {
	#inputWrapperstacks_in_216_page2 {
		-webkit-column-count: 0;
		-moz-column-count: 0;
		column-count: 0;
		-webkit-column-gap: 2em;
		-moz-column-gap: 2em;
		column-gap: 2em;
	}	
}

@media screen and (min-width: 768px) {
	#inputWrapperstacks_in_216_page2 {
		-webkit-column-count: 0;
		-moz-column-count: 0;
		column-count: 0;
	}	
}

@media screen and (min-width: 992px) {
	#inputWrapperstacks_in_216_page2 {
		-webkit-column-count: 0;
		-moz-column-count: 0;
		column-count: 0;
	}	
}

@media screen and (min-width: 1200px) {
	#inputWrapperstacks_in_216_page2 {
		-webkit-column-count: 0;
		-moz-column-count: 0;
		column-count: 0;
	}	
}

#formsplusHeaderContentstacks_in_216_page2 {
	margin-bottom: 20px;
}

#formsplusFooterContentstacks_in_216_page2 {
	margin-top: 20px;
}

/*  */
#stacks_in_231_page2 {
	border: solid rgba(175, 0, 16, 1.00);
	border-width: 1px 1px 1px 1px;
}
/*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  */
#stacks_in_250_page2 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_252_page2 {
	border: solid rgba(157, 0, 14, 1.00);
	border-width: 1px 1px 1px 1px;
	margin: 0px 0px 10px 0px;
}
/*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  */
#stacks_in_266_page2 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_291_page2 {
	border: solid rgba(157, 0, 14, 1.00);
	border-width: 1px 1px 1px 1px;
	margin: 0px 0px 10px 0px;
}
/*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  */
#stacks_in_284_page2 {
	margin: 15px 0px 0px 0px;
}
.form-group {
	-webkit-column-break-inside: avoid;
	break-inside: avoid;
}

@media screen and (min-width: 480px) {
	#inputWrapperstacks_in_268_page2 {
		-webkit-column-count: 0;
		-moz-column-count: 0;
		column-count: 0;
		-webkit-column-gap: 2em;
		-moz-column-gap: 2em;
		column-gap: 2em;
	}	
}

@media screen and (min-width: 768px) {
	#inputWrapperstacks_in_268_page2 {
		-webkit-column-count: 0;
		-moz-column-count: 0;
		column-count: 0;
	}	
}

@media screen and (min-width: 992px) {
	#inputWrapperstacks_in_268_page2 {
		-webkit-column-count: 0;
		-moz-column-count: 0;
		column-count: 0;
	}	
}

@media screen and (min-width: 1200px) {
	#inputWrapperstacks_in_268_page2 {
		-webkit-column-count: 0;
		-moz-column-count: 0;
		column-count: 0;
	}	
}

#formsplusHeaderContentstacks_in_268_page2 {
	margin-bottom: 20px;
}

#formsplusFooterContentstacks_in_268_page2 {
	margin-top: 20px;
}

/*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  *//*  */
#stacks_in_307_page2 {
	margin: 15px 0px 0px 0px;
}
.form-group {
	-webkit-column-break-inside: avoid;
	break-inside: avoid;
}

@media screen and (min-width: 480px) {
	#inputWrapperstacks_in_286_page2 {
		-webkit-column-count: 0;
		-moz-column-count: 0;
		column-count: 0;
		-webkit-column-gap: 2em;
		-moz-column-gap: 2em;
		column-gap: 2em;
	}	
}

@media screen and (min-width: 768px) {
	#inputWrapperstacks_in_286_page2 {
		-webkit-column-count: 0;
		-moz-column-count: 0;
		column-count: 0;
	}	
}

@media screen and (min-width: 992px) {
	#inputWrapperstacks_in_286_page2 {
		-webkit-column-count: 0;
		-moz-column-count: 0;
		column-count: 0;
	}	
}

@media screen and (min-width: 1200px) {
	#inputWrapperstacks_in_286_page2 {
		-webkit-column-count: 0;
		-moz-column-count: 0;
		column-count: 0;
	}	
}

#formsplusHeaderContentstacks_in_286_page2 {
	margin-bottom: 20px;
}

#formsplusFooterContentstacks_in_286_page2 {
	margin-top: 20px;
}

/*  */
#stacks_in_297_page2 {
	border: solid rgba(157, 0, 14, 1.00);
	border-width: 1px 1px 1px 1px;
	margin: 0px 0px 10px 0px;
}
/*  *//*  *//*  */
#stacks_in_302_page2 {
	border: solid rgba(157, 0, 14, 1.00);
	border-width: 1px 1px 1px 1px;
	margin: 25px 0px 10px 0px;
}
/*  *//*  *//*  */
#stacks_in_194_page2 {
	border: solid rgba(157, 0, 14, 1.00);
	border-width: 1px 1px 1px 1px;
	margin: 25px 0px 10px 0px;
}
/*  *//*  *//*  */
#stacks_in_246_page2 {
	margin: 15px 0px 0px 0px;
}
.form-group {
	-webkit-column-break-inside: avoid;
	break-inside: avoid;
}

@media screen and (min-width: 480px) {
	#inputWrapperstacks_in_331_page2 {
		-webkit-column-count: 0;
		-moz-column-count: 0;
		column-count: 0;
		-webkit-column-gap: 2em;
		-moz-column-gap: 2em;
		column-gap: 2em;
	}	
}

@media screen and (min-width: 768px) {
	#inputWrapperstacks_in_331_page2 {
		-webkit-column-count: 0;
		-moz-column-count: 0;
		column-count: 0;
	}	
}

@media screen and (min-width: 992px) {
	#inputWrapperstacks_in_331_page2 {
		-webkit-column-count: 0;
		-moz-column-count: 0;
		column-count: 0;
	}	
}

@media screen and (min-width: 1200px) {
	#inputWrapperstacks_in_331_page2 {
		-webkit-column-count: 0;
		-moz-column-count: 0;
		column-count: 0;
	}	
}

#formsplusHeaderContentstacks_in_331_page2 {
	margin-bottom: 20px;
}

#formsplusFooterContentstacks_in_331_page2 {
	margin-top: 20px;
}

/*  */legend#formsplusLegendstacks_in_360_page2 {
	text-align: ;
	display: block;
}

/*  */legend#formsplusLegendstacks_in_362_page2 {
	text-align: ;
	display: block;
}

/*  *//* -- Start Truedownload2 Each css Template -- */

#hiddenDownloader{
	display: none;
	height:0px !important;
	padding: 0px !important;
	margin: 0px !important;
}
#hiddenDownloader *{
	display: none;
	height:0px !important;
	padding: 0px !important;
	margin: 0px !important;
}

.stacks_in_342_page2faicon{
	display: inline;
}


.stacks_in_342_page2wrapper{
	text-align: center;
}

/* -- Style 1 -- */
.stacks_in_342_page2td-style-1{
	
}

.stacks_in_342_page2button{
	position: relative;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	background: rgba(22, 124, 196, 1.00);
	border: 1px solid transparent;
	border-radius: 4px;
	color: rgba(255, 255, 255, 1.00);
}

.stacks_in_342_page2badge{
	position: relative;
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	color: rgba(255, 255, 255, 1.00);
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-color: rgba(51, 124, 181, 1.00);
	border-radius: 10px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	top: -1px;
	margin-left: 2px;
}


.stacks_in_342_page2counttext{
	display: none;
}

/* -- Style 2 -- */
.stacks_in_342_page2td-style-2 .stacks_in_342_page2button{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

/* -- Style 3 -- */
.stacks_in_342_page2td-style-3{
	padding-top: 9px;
	padding-right: 8px;
}

.stacks_in_342_page2td-style-3 .stacks_in_342_page2button{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

.stacks_in_342_page2td-style-3 .stacks_in_342_page2badge{
	position: absolute;
	top: -8px;
	right: -9px;
	margin-left: 0;
}


.stacks_in_342_page2badge{
	display: none;
}

/* -- End Button Styles -- */


/* -- End Truedownload2 Each css Template -- */
#stacks_in_342_page2 {
	margin: 20px 0px 0px 0px;
}
/*----------------------------
    The file upload form
-----------------------------*/


#upload-stacks_in_387_page2 *,
#upload-stacks_in_387_page2 *:before,
#upload-stacks_in_387_page2 *:af {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#upload-stacks_in_387_page2 {
    max-width: 350px;
    padding: 20px;
    margin: 0px auto;
    border: 2px dashed rgba(76, 76, 76, 1.00);
    background: rgba(248, 251, 253, 1.00);
}

#drop-stacks_in_387_page2 {
    border-radius: 0px;
    text-align: center;
    font-size: 16px;
    color: rgba(76, 76, 76, 1.00);
}

#drop-stacks_in_387_page2 p {
	padding: 0;
	margin: 0;
}

.uploadIcon {
	font-size: 50px;
}

.orLabel {
	line-height: 3.00em;
}

#drop-stacks_in_387_page2 input {
    display:none;
}

#upload-stacks_in_387_page2 ul {
    list-style: none;
    margin: 20px 0 0;
    padding: 0;
    border-radius: 5px;
    overflow: hidden;
}

#upload-stacks_in_387_page2 ul li {
    padding: 7px 15px;
    position: relative;
}



#upload-stacks_in_387_page2 ul li.error {

}

#upload-stacks_in_387_page2 li:nth-child(odd) {
	background-color: rgba(245, 245, 245, 1.00);
}

#upload-stacks_in_387_page2 li:nth-child(even) {
	background-color: rgba(234, 234, 234, 1.00);
}

#upload-stacks_in_387_page2 ul li input {
    display: none;
}

#upload-stacks_in_387_page2 ul li p {
    width: 144px;
    overflow: hidden;
    white-space: nowrap;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    top: 20px;
    left: 100px;
}

#upload-stacks_in_387_page2 ul li i {
    font-weight: normal;
    font-style:normal;
    display:block;
}

#upload-stacks_in_387_page2 ul li canvas,
#upload-stacks_in_387_page2 ul li img {
    top: 7px;
    left: 10px;
    position: absolute;
}

#upload-stacks_in_387_page2 ul li span {
    width: 15px;
    height: 12px;
    position: absolute;
    top: 22px;
    right: 22px;
    cursor:pointer;
}

#upload-stacks_in_387_page2 ul li.working span {
    height: 16px;
    background-position: 0 -12px;
}

#upload-stacks_in_387_page2 ul li.error p {
    color:red;
}

#buttonContainerstacks_in_387_page2 #uploadButtonstacks_in_387_page2 {
	background: rgba(150, 192, 61, 1.00);
	color: rgba(255, 255, 255, 1.00);
}

#buttonContainerstacks_in_387_page2 #uploadButtonstacks_in_387_page2:hover,
#buttonContainerstacks_in_387_page2 #uploadButtonstacks_in_387_page2:active {
	background: rgba(44, 63, 76, 1.00);
	color: rgba(255, 255, 255, 1.00);
}

.cancel-icon-color-stacks_in_387_page2 {
	color: rgba(255, 0, 0, 1.00)
}

/**
 *	Truncate text
 *	@link https://css-tricks.com/snippets/css/truncate-string-with-ellipsis/
 */
.truncate-stacks_in_387_page2 {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

#stacks_in_387_page2 {
	padding: 20px;
}

/**
 *	HTML & CSS Only Knob
 *	@link https://codepen.io/geedmo/pen/InFfd
 *	Changes:
 	.progress-radial {
 		width: 48px;
 		height: 48px;
 		border: none;
 	}
 	.progress-radial .overlay {
 		width: 34px;
 		height: 34px;
  		margin-left: 7px;
  		margin-top: 7px;
 	}
 */

/* -------------------------------------
 * Bar container
 * ------------------------------------- */
.progress-radial {
  float: left;
  margin-right: 10px;
  margin-top: -5px;
  position: relative;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  border: none;
  background-color: tomato;
}

/* -------------------------------------
 * Optional centered circle w/text
 * ------------------------------------- */
.progress-radial .overlay {
  position: absolute;
  width: 31px;
  height: 31px;
  border-radius: 50%;
  margin-left: 7px;
  margin-top: 7px;
  text-align: center;
  line-height: 10px;
  font-size: 10px;
}

.overlay-odd {
	background-color: rgba(245, 245, 245, 1.00) !important;
}

.overlay-even {
	background-color: rgba(234, 234, 234, 1.00) !important;
}

/* -------------------------------------
 * Mixin for progress-% class
 * ------------------------------------- */
.progress-0 {
  background-image: linear-gradient(90deg, #EEEEEE 50%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0)), linear-gradient(90deg, #87CEEB 50%, #EEEEEE 50%, #EEEEEE);
}

.progress-50 {
  background-image: linear-gradient(-90deg, #87CEEB 50%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0)), linear-gradient(270deg, #87CEEB 50%, #EEEEEE 50%, #EEEEEE);
}

.progress-100 {
  background-image: linear-gradient(90deg, #96C03D 50%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0)), linear-gradient(270deg, #96C03D 50%, #EEEEEE 50%, #EEEEEE);
}

.progress-100-error {
  background-image: linear-gradient(90deg, #FF0000 50%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0)), linear-gradient(270deg, #FF0000 50%, #EEEEEE 50%, #EEEEEE);
}

.qq-upload-file-selector {
	margin-left: 55px;
	margin-right: 40px;
	font-weight: bold;
}

.qq-upload-size-selector {
	margin-left: 55px;
	margin-right: 40px;
	font-weight: normal;
	font-style: italic;
}
/*  */

#stacks_in_13_page2 {
	background-color: rgba(230, 230, 230, 1.00);
}
/* @group CSS Reset */

#shareStackWrapperstacks_in_14_page2 *,
#shareStackWrapperstacks_in_14_page2 *::after,
#shareStackWrapperstacks_in_14_page2 *::before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#shareStackWrapperstacks_in_14_page2 ul#shareStackArraystacks_in_14_page2 {
	padding: 0;
	margin: 0;
	list-style: none;
	height: auto;
	overflow: auto;
	text-align: center;
}

#shareStackWrapperstacks_in_14_page2 [class^="fa fa-"] {
	line-height: 50px;
	color: inherit;
}

/* @end */

/* @group Positioning */

/* @group Absolute Positioning */

/*  */

/* @end */

/* @group Fixed Positioning */

/*  */

/* @end */

/*  */

/* @group Relative Positioning */

#shareStackWrapperstacks_in_14_page2 {
	position: relative;
	width: 100%;
}

/*  */

/* @end */





/* @end */

/* @group Buttons */

#shareStackWrapperstacks_in_14_page2 ul#shareStackArraystacks_in_14_page2 li.shareStackItem {
	padding: 0;
	margin-bottom: 0px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0px;
	display: inline-block;
	text-align: center;
	font-size: 28px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	cursor: pointer;
	position: relative;
	transition: opacity 300ms ease-in-out;
	border-radius: 25px;
	opacity: 0.99;
	list-style: none;
	overflow: hidden;
}

#shareStackWrapperstacks_in_14_page2 ul#shareStackArraystacks_in_14_page2 li.shareStackItem:hover {
	opacity: 0.85;
}

#shareStackWrapperstacks_in_14_page2 ul#shareStackArraystacks_in_14_page2 li.shareStackItem a {
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
}

/* @end */

/* @group Responsive */

#shareStackWrapperstacks_in_14_page2 ul#shareStackArraystacks_in_14_page2 {
	display: none;
}

@media screen and (min-width: 380px) and (max-width: 100000px) {
	#shareStackWrapperstacks_in_14_page2 ul#shareStackArraystacks_in_14_page2 {
		display: block;
	}
}

/* @end */

/* @group Icons */

#shareStackWrapperstacks_in_14_page2 #shareStackItem-baidustacks_in_14_page2 {
	background: #FF4749;
	color: #0000ff;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-bloggerstacks_in_14_page2 {
	background: #F3881F;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-deliciousstacks_in_14_page2 {
	background: #0c83e8;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-diggstacks_in_14_page2 {
	background: #000000;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-facebookstacks_in_14_page2 {
	background: #406fac;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-googleplusstacks_in_14_page2 {
	background: #e15540;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-linkedinstacks_in_14_page2 {
	background: #0182bd;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-livejournalstacks_in_14_page2 {
	background: #083B51;
	color: #9AECFF;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-myspacestacks_in_14_page2 {
	background: #032087;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-odnoklassnikistacks_in_14_page2 {
	background: #E76E23;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-pocketstacks_in_14_page2 {
	background: #DC2447;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-redditstacks_in_14_page2 {
	background: #d3e6f8;
	color: #000000;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-renrenstacks_in_14_page2 {
	background: #f5f5f5;
	color: #0164b4;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-stumbleuponstacks_in_14_page2 {
	background: #ed5328;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-telegramstacks_in_14_page2 {
	background: #32afed;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-tumblrstacks_in_14_page2 {
	background: #3c4f67;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-twitterstacks_in_14_page2 {
	background: #44A6FD;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-viadeostacks_in_14_page2 {
	background: #333333;
	color: #E88B25;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-vkontaktestacks_in_14_page2 {
	background: #557fab;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-weibostacks_in_14_page2 {
	background: #db2f2d;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-xingstacks_in_14_page2 {
	background: #D0D607;
	color: #0A5256;
}

/* Utility icons */

#shareStackWrapperstacks_in_14_page2 #shareStackItem-emailstacks_in_14_page2 {
	background: #cdcdcd;
	color: #333333;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-printstacks_in_14_page2 {
	background: #808080;
	color: #ffffff;
}

/* Custom Icons */

#shareStackWrapperstacks_in_14_page2 #shareStackItem-customonestacks_in_14_page2 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-customtwostacks_in_14_page2 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-customthreestacks_in_14_page2 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-customfourstacks_in_14_page2 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_14_page2 #shareStackItem-customfivestacks_in_14_page2 {
	background: #FF8000;
	color: #333333;
}

/* @end */

@media print {
	#shareStackWrapperstacks_in_14_page2 {
		display: none !important;
	}
}

/* @group Edit Mode Styling */

/*  */

/* @end */

#stacks_in_14_page2 {
	margin: 25px 0px 25px 0px;
}



#stacks_in_16_page2 .teleportMe {
display: none;
}



#stacks_in_17_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_17_page2>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_17_page2>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_17_page2>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_17_page2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_17_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_17_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_18_page2 {
	background-color: rgba(255, 255, 255, 0.00);
	margin: 20px 0px 10px 0px;
}

#stacks_in_22_page2 {
	font-size: 125%;
}

#stacks_in_24_page2 {
	background-color: rgba(255, 255, 255, 0.00);
	margin: 20px 0px 10px 0px;
}
#stacks_in_27_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_27_page2>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_27_page2>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_27_page2>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_27_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_27_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_28_page2 {
	padding:  20px;
}

#stacks_in_34_page2 {
	margin: 35px 0px 0px 0px;
}

#stacks_in_38_page2 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_42_page2 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_45_page2 {
	margin: 35px 0px 0px 0px;
}

#stacks_in_49_page2 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_53_page2 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_56_page2 {
	margin: 35px 0px 0px 0px;
}

#stacks_in_58_page2 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_60_page2 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_62_page2>.s3_row {
	margin: 0 -5px;
}

#stacks_in_62_page2>.s3_row>.s3_column {
	padding: 0 5px;
}








  


@media only screen and (max-width: 770px) {






}



@media only screen and (max-width: 400px) {






}




  

#stacks_in_62_page2 {
	padding:  20px;
}

#stacks_in_78_page2 {
	margin: 20px 0px 0px 0px;
}
/* Start Contact Form stack CSS code */.stacks_in_80_page2formwrap{	margin: 0;}#stacks_in_80_page2comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_80_page2mail{padding: 0;}.stacks_in_80_page2fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_80_page2formail{}.stacks_in_80_page2fieldset{	padding: 0 20px 0 3px;}#stacks_in_80_page2 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_80_page2 label *{display: inline;}#stacks_in_80_page2 .stacks_in_80_page2input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF !important;color: #555555 !important;margin: 0;border: 1px solid #D8D8D8 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px !important;}#stacks_in_80_page2 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8 !important;background: #FFFFFF !important;color: #555555 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_80_page2sendmail{margin-top: 20px !important;padding: 4px 7px 4px 7px !important;display: block;text-align: center !important;font-size: 12px;color: #444444 !important;border: 1px solid #D8D8D8 !important;background-color: #FFFFFF !important;-moz-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_80_page2response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_80_page2loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_80_page2autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_80_page2 textarea{	color: #555555 !important;}/* End Contact Form stack CSS code */
#stacks_in_80_page2 {
	margin: 25px 0px 25px 0px;
}
